{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'bootstrap.css' %}" media="all">
<link rel="stylesheet" type="text/css" href="{% static 'main.css' %}">

<div class="heading">
    <p id="contact">ContactMe</p>
</div>
<div class="p-3 mb-2t text-white" style="background-color: #900000">
    <div class="kontak" id = "box2">
        <a href="https://www.instagram.com/luthfiahiskandar/?hl=id">Intagram</a>
        &nbsp; &nbsp; &nbsp;
        <a href="mailto:luthfiahsalsabillah81@gmail.com">Email</a>
        &nbsp; &nbsp; &nbsp;
        <a href="www.linkedin.com/in/luthfiah-salsabillah-iskandar-1358551a0">LinkedIn</a>
    </div>
</div>